
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.pdcDeviceRealTimeData.controller.PdcDeviceRealTimeDataController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(PdcDeviceRealTimeDataController.class)




return controller.list(new CommonQuery())


